# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.CustomerDirectDebitInitiationV02

Packages that use CustomerDirectDebitInitiationV02
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of CustomerDirectDebitInitiationV02 in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as CustomerDirectDebitInitiationV02
Modifier and Type
Field
Description
`protected CustomerDirectDebitInitiationV02`
Document.`cstmrDrctDbtInitn`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return CustomerDirectDebitInitiationV02
Modifier and Type
Method
Description
`CustomerDirectDebitInitiationV02`
ObjectFactory.`createCustomerDirectDebitInitiationV02()`
Create an instance of `CustomerDirectDebitInitiationV02`
`CustomerDirectDebitInitiationV02`
Document.`getCstmrDrctDbtInitn()`
Gets the value of the cstmrDrctDbtInitn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type CustomerDirectDebitInitiationV02
Modifier and Type
Method
Description
`void`
Document.`setCstmrDrctDbtInitn(CustomerDirectDebitInitiationV02 value)`
Sets the value of the cstmrDrctDbtInitn property.